공지사항

네이트온의 새로운 소식을 알려드립니다.

 
. [공지] 네이트온 플러그인 서비스 실행 오류 관련 안내
등록일자 2018-01-10 15:53:24 2291

안녕하세요. 네이트온 운영자입니다.


 


네이트온의 보안이 강화되어 네이트온 설치시 함께 배포되는 인증서가


2016 6 15 (네이트온 v.6.0.2.0)부터 변경되었습니다.


 


인증서 변경 전에 배포된 네이트온 일부 하위 버전에서,


플러그인 서비스(네이트온폰, 토크온 등)를 최신 버전으로 업데이트 받게 되면


플러그인의 신규 인증서와 네이트온 하위 버전의 기존 인증서가 서로 달라,


아래와 같은 오류 팝업을 보실 수도 있습니다 


 



 


하위버전 네이트온에 포함된 인증서와 최신 인증서가 포함된 플로그인 서비스의 인증서가


서로 다르기 때문에 위와 같은 팝업이 노출될 수 있습니다


 


걱정 하지마시고 [확인] 버튼을 누른 후 이용하시면 됩니다


 


그러나, 네이트온 v6.0.2.0 이하의 네이트온 하위 버전은 보안 안정성을


당사에서 보증할 수 없는 상황입니다


 


고객님의 소중한 개인정보를 지키기 위해 가장 올바른 방법은 네이트온을 항상 최신 버전으로 업데이트 이후 이용하시는 것입니다.


 


※ 네이트온 최신버전 ☞ 다운로드 


 


궁금하신 사항이 있으시면, 네이트 객센터로 문의하여 주시기 바랍니다.


 


고맙습니다. J